

[replacements]
;These overwrites have been generated from the Template styling Admin interface
;Any values in this section will be overwritten by that tool again
__text__ = "#3d324b"
__background__ = "#ebf3f3"
__text_alt__ = "#63799b"
__background_alt__ = "#ebe8f9"
__text_neu__ = "#715a64"
__background_neu__ = "#dcd7de"
__border__ = "#90a6a6"
__highlight__ = "#ffff99"
__link__ = "#0000ff"
__wiki_width__ = "100%"
__wiki_full_width__ = "90%"
__header_height__ = "5em"
__body_margin__ = "1.5em"
__page_padding__ = "0.5em;"
__footer_padding__ = "2em"
__font_size__ = "0.93em"
__line_height__ = "150%"
__pagename_color__ = "#f0ebfa"
__logo_color__ = "#d6eadc"
__headline_color__ = "#303030"
__body_background__ = "#ece9f5"
__header_background__ = "#423a54"
__footer_background__ = "#423a54"
__form_border__ = "#c3c3c3"
__text_other__ = "#cccccc"
__background_other__ = "#f7f9fa"
__extern__ = "#1e598a"
__existing__ = "#409a30"
__missing__ = "#d9595c"
__visited__ = "#228c8c"
__white__ = "#303030"
__lightgray__ = "#f5f5f5"
__mediumgray__ = "#cccccc"
__darkgray__ = "#666666"
__black__ = "#000000"
__lighter__ = "#f7f9fa"
__light__ = "#eef3f8"
__medium__ = "#dee7ec"
__dark__ = "#8cacbb"
__darker__ = "#638c9c"
